Subject: Re: Your "Evolution Sunday" event is AWESOME!

From: [email-masked]
Date: Sat, 28 Jan 2006 13:22:47 EST

David: This all sounds fine with me. The problem may be that he may  feel 
that he needs to get permission from all 320 churches perhaps we should  consider 
just putting them up and seeing what happens -- probably not a good  strategy.
 
Bob.

In a message dated 1/27/06 7:53:05 PM Pacific Standard Time,  
[email-masked] writes:

Bob,

Do you want to look this over before I send it?  I am  making some 
personal statements and potential commitments.  I would  enter these 
events using programs derived from the ones I adapted to enter  all our 
people into the e-mailing database.

-  David